.t1196__item .t-card__btn-wrapper{
    justify-content: space-between;
    flex-wrap: nowrap;
}

#rec2381289463 .t-card__descr{
    border-bottom: 1px solid #92929287;
}

.t1196__item_bg .t-card__btn-wrapper{
    margin-top: 20px;
}

#rec2381289463 .t1196__content-inner{
    background: linear-gradient(to top, rgb(0 0 0 / 88%), #00000002);
    padding-top: 61px!important;
}

@media (max-width: 480px) {
    #rec2381289463 .t1196__slider {gap: 20px;}
    .t452__content {display: flex;}
    .t452__col_center{display: none;}
    .t452__col, .t452__copyright, .t452__scroll {text-align: right;}
    #rec2389420963 .t452__copyright{text-align: left;}
    .t420__col.t-col_3{max-width: 50%;}
}

#rec2381289463 .t-btnflex.t-btnflex_type_button{padding:0; justify-content: flex-start;}

.uc-nostalgia .t478__blockimg{margin:20px 0 20px 0;}
.uc-nostalgia .t478__container_middle{background-color: #331208; border-radius: 16px;}


/*For NEW DESIGN*/
/*.t-card__uptitle {*/
/*    display: inline-flex;*/
/*    align-items: center;*/
/*    gap: 10px;*/
/*    padding: 0 8px;*/
/*    border-radius: 8px;*/
/*    background: rgba(210, 205, 198, 0.75);*/
/*    width: fit-content;*/
/*}*/

/*.t-card__uptitle::before {*/
/*    content: "";*/
/*    width: 9px;*/
/*    height: 9px;*/
/*    border-radius: 50%;*/
/*    background: #ffffff;*/
/*}*/